HIMS_RRAMS Web - Data Services #1556

Verifying Dashboard Queries and Views
24/12/2024 09:16 AM - Madhuri Pinky Mendu

Status: Closed Start date: 23/12/2024
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Verifying dashboards views and queries for all modules whether the views and queries have RoadName, Side/Lane, ExstStartCh,
ExstEndCh, SurveyDt, Agency and geolevels.
If those doesn't have any column mentioned above have to added

History

#1 - 30/12/2024 12:12 PM - Durga Konduru
Pending 10 hours of work from 30/12/24. Need to finish by Lunch time 31/12/24.

#2 - 03/02/2025 10:47 AM - Madhuri Pinky Mendu

- Status changed from In Progress to Closed
